{
  "providers": [
    {
      "enabled": false,
      "configurableLoginId": "myId",
      "name": "myApp",
      "clientId": "",
      "clientSecret": "",
      "redirect_uri": "",
      "access_token_url": "",
      "grant_type": "authorization_code",
      "token": {
        "access_token": "access_token",
        "expires_in": "expires_in"
      },
      "user": {
        "id": "sub",
        "name": "name",
        "email": "email",
        "user_info_url": ""
      },
      "oauthUrl": "/authorize",
      "scope": "email",
      "state": "123562"
    }
  ]
}
